/*header*/


#header{
	background-image: url(../images/top_h1_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;		
}

#header_title{
	padding:0;
	margin:0;
	float:left;
}

#header_title h1{
	padding:0;
	margin:0;
	display:block;	
	width:420px;
	height:115px;
	text-indent:-9999px;	
}

#update_box{
	padding:0;
	margin:0;
	float:right;
	width:560px;
	height:115px;
}

#update_box h2{
	text-indent:-9999px;
	padding:0;
	margin:0;
	height:27px;
}

#update_body{
	margin:0 15px;
	padding:0;
	width:530px;
	text-align:left;
	height:73px;
	font-size: 11px;
	color: #666;
	overflow:auto;
}

#update_body ul,
#navigation ul,
#topics_box ul,
#twitter_box ul{
	padding:0;
	margin:0;	
}
#update_body li{
	padding:0;
	margin:0;
	list-style-image: url(../images/list.gif);
	list-style-position: inside;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #A7B5C2;
}

/*top_img*/

#top_img{
	background-image: url(../images/top_img.jpg);
	margin: 0px;
	padding: 0px;
	height: 548px;
	width: 980px;	
}

/*top_contents*/
#top_contents{
	padding:0;
	margin:0;
	width:980px;
}

#topics_box{
	text-align:left;
	float:left;
	padding:0;
	margin:0;
	width:490px;
	height:215px;
	background-image: url(../images/topics_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#topics_box h2,
#twitter_box h2{
	text-indent:-9999px;
	padding:0;
	margin:0;
	height:40px;
}

#topics_box .box{
	margin:0 0 0 40px;
	padding:0;
	width:430px;
	height:150px;
	overflow:auto;
}
#topics_box li{
	list-style-position: inside;
	list-style-image: url(../images/topics_list.gif);
	font-size:100%;
	font-weight:bold;
	padding:3px 0;
}


#twitter_box{
	text-align:left;
	float:right;
	padding:0;
	margin:0;
	width:490px;
	height:215px;
	background-image: url(../images/twitter_img.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#twitter_box .box{
	margin:0 0 0 40px;
	padding:0;
	width:430px;
	height:130px;
	overflow:auto;	
}

#twitter_update_list{
	font-size:85%;

}

#twitter_update_list li{
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #A8B5C2;
	list-style-position: inside;
	list-style-image: url(../images/list.gif);
	padding:5px 0;
	font-size:85%;
}

#twitter_link{
	font-size:85%;
	text-align:right;
	margin:5px 20px 0 0;
}

.banner ul{
	padding:0;
	margin:0;
}

.banner li{
	list-style-type:none;
	margin:0 5px 0 0;
	float:left;
}

